body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0}table {border-collapse: collapse;border-spacing: 0}fieldset,img {border: 0}address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;font-weight: normal}ol,ul {list-style: none}caption,th {text-align: left}h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}q:before,q:after {content: ''}abbr,acronym {border: 0}body {font: 12px/18px Verdana, Arial, Tahoma, sans-serif}a {color: blue;outline: none;text-decoration: underline}a:hover {text-decoration: none}
*, ::after, ::before {box-sizing: border-box;}

html, body {height: 100%; min-width:80.1667em}
img {border:0}
body {
  color:#2e2e2e;
  font-family:Verdana,sans-serif;
  font-size:0.75em;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:normal;
}

.fl{float:left}
.fr{float:right}
.cb{clear:both}

h1{width:100%; border-top:#bcbdbe .15em dotted;border-bottom:#bcbdbe .15em dotted;margin:.3em 0;padding:0.1em 2em 0.1em 0.1em; background:#f4f5f6 url(im/h1-bg.png) 98% 50% no-repeat;color:#5684a2;font-size:1.5em;font-weight:bold}
h2{font-size:1.7em;margin:1em}
h3{font-size:1.5em;margin:.75em 0;line-height: 1.5;}
a{text-decoration:underline}
p{padding:0.3em}

#cont-height {height: auto !important; height: 100%; min-height: 100%; background:#ffffff url(/mid-bg.png) repeat-x 0 15em}


#footer {height: 5em; margin-top: -4.833em; background:url(/footer-bg.png);border-top:#c7d9e1 .833em solid;padding:0; margin:0}
#footer .container {margin:0 auto}
.copyright {text-align:center;line-height: 3;font-family: monospace;font-size: .9rem;}

#header {position:absolute;top:0;left:0;width:100%;min-width:80.1667em;height:14.5em;background:url(/top-bg.png) repeat-x;border-bottom:solid #dce8ed .5em}
#header .logo-left {display:block;width:32.75em;height:15em; background:url(/logo-left--new.png) no-repeat}
#header .center {height:15em; /*background:url(/center.png) no-repeat 32.75em 0*/}
#header .logo-right {position:absolute;top:0;right:1.667em;display:block;width:12.25em; height:15em; background:url(/logo-right--new.png) no-repeat 50% 50%}
#header .svist-perd{width: 100%; text-align: center; margin-top: -80px}

#s-n-p{position:absolute;top:5em;width:100%;text-align:center}
#s-n-p div{margin:0 14.1667em 0 33.333em}
#s-n-p a{font-size:2em;text-decoration:none;text-transform:uppercase;color:#342822}

.pages{margin:10px;clear:both}
.pages a{text-decoration:none}
.pages .prev, .pages .next{width:100px;font-size:1.05em;padding-top:2px}
.pages .prev a:hover, .pages .next a:hover{color:#666}
.pages .prev{float:left;text-align:left}
.pages .list{float:left;padding-left:50%}
.pages .list .center{margin-left:-150px;width:200px}
.pages .list a, .pages .list span{display:block;width:15px;float:left;padding:2px;margin:2px;border:#ababab solid 1px;text-align:center;color:#666}
.pages .list a{background-color:#ddd}
.pages .list a:hover{background-color:#fff}
.pages .next{float:right;text-align:right}

.pages_text{color:#ABABAB}

.informer-gismeteo{margin-left:4.167em}

#container {width: 100%}
#content {width: 100%;float: left}

#text {margin: 0 18.5em 0 18.5em;padding:.5em}
#text .ditto {margin:0;padding:1em;border:0.08333em solid #cfd6da;background:#fff; text-align:justify}
/* custom */
#text .ditto {  
  display: flex;
  flex-direction: column;
}
#text .ditto div {
  flex: 1 0 100%;
  display: flex;
  gap: 15px;
}
#text .ditto div p {display:none}

#text .breadcrumb{margin:1.667em;text-align:justify;padding-left:1em}
#text .breadcrumb a{color:#5684A2}
#text .discr {margin:0;border:0.08333em solid #cfd6da;background:#fff; text-align:justify;padding:1em}

#text .ditto a.more{background:#e8f0f6 url(im/more-arr-bg.png) 90% 50% no-repeat;border:#dcdcde 0.08333em solid;color:#505050;text-decoration:none;margin-top:0.5em;padding:0.4167em;clear:both;display:block;width:8em;height:30px;}
#text .ditto a.more:hover{border:#000 0.08333em dotted;color:#000}

#text .ditto img,#text .discr img{margin:1em}

#mmenu {float: left;width: 18em;margin-left: -100%;background:url(/mmenu-bg-top--new.png) no-repeat;padding:5.333em 0.4167em 1.667em .333em}
#mmenu ul{border:0.08333em solid #cfd6da; background:#fff url(/mmenu-bg.png) repeat-x;padding:1.25em 0.4167em}
#mmenu ul li{margin:0 0 0 0.4167em;list-style:none inside;border-bottom:#c6cacc 0.08333em solid}
#mmenu ul li.last{border:0}
#mmenu ul li:hover,
#mmenu ul li.active{background:#b0bfc8 url(im/mmenu-act-bg.png) repeat-x}
#mmenu li a{display:block;padding:.5em 0 .25em 1.667em;background:url(/mmenu-arrow.png) no-repeat 0.4167em 50%;text-decoration:none;color:#464442;font-size:1.25em;line-height:1.3em;width:13.5em}
#mmenu ul li:hover a, #middle ul li.active a{color:#f2f4f7}
#mmenu li li a{background:none;color:#464442}
#mmenu ul ul{display:none}
#mmenu ul ul li a{width:35em}
#mmenu ul li{/*float:left;*/ position:relative;font-size:0.9em;padding:0;margin:0;background:none;color:#464442}
#mmenu li:hover ul{display:block;position:absolute; top:0; left:19em; padding:0;margin:0}
#mmenu li:hover ul a{color:#464442}
#mmenu ul ul{display:none}
#mmenu li .no-displ,#mmenu li:hover .no-displ{display:none}
li.lev1 ul {margin-left: -30px!important;z-index: 1;}
li[style="list-style: none"]{display:none;}

#spec {float: left;width: 18em;margin-left:-18.3em;background: #fff;border:#c7d2d8 solid 0.08333em;margin-top: 20.1em!important;}
#spec a{display:block;text-decoration:none; color:#112842;background:#f4f7f8; margin:.5em;vertical-align:top;text-align:center;padding:.5em .4em;border:1px dotted #fff}
#spec a:hover{border:1px dotted #333}
#spec a:hover strong{text-decoration:underline}
#spec strong{clear:both;display:block;font-size:1.3em}
#spec span{clear:both;display:block;text-align:justify}

#news {display:none;}
#news {float: left;width: 12.5em;margin-left: -13em;background: #fafbfd url(im/news-bg.png) repeat-x;border:#cfd6da 0.08333em solid;text-align:justify}
#news .block{padding:0.7em;border-bottom:#e4e8eb solid .0833em}
#news .block .bef-date{width:2.2em;height:1.2em;background:url(im/news-date-bg.png) repeat-x 0 50%;font-size:1.2em;line-height:1.2em}
#news .block .date{width:4.5em;margin:0 .1em;color:#3a3c3e;font-size:1.2em;line-height:1.2em}
#news .block .aft-date{width:1em;height:1.2em;background:url(im/news-date-bg.png) repeat-x 0 50%;font-size:1.2em;line-height:1.2em}
#news a{text-decoration:none; color:#112842;border:1px dotted #fff;display:block}
#news a:hover{border:1px dotted #333}

#text,#mmenu,#spec,#news{margin-top:15em;margin-bottom:4.833em}

#with-spec #spec {margin-left:-18.3em}
#with-spec #news {display:none}
#with-spec #text {margin-right:18em} 

#with-news #spec {display:none}
#with-news #news {margin-left: -13em}
#with-news #text {margin-right: 13em}

.breadcrumb {height:15.11px;}

.pages,
.pages_text 
{display:none!important;}
a.disabled{pointer-events:none;}
dl {margin: 1rem auto;}
dt {line-height: 1.8;}
dd {line-height: 1.6;}

.flex {display:flex;position:relative;justify-content:space-between;gap:1rem;}
.contacts {width: 100%;min-width: 520px;}
.adaptive {position: relative;overflow: hidden;width: 100%;padding-top: 30%;}
.adaptive iframe {position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 100%;}
@media (max-width: 990px){
  .flex {flex-wrap:wrap;}
  .adaptive {padding-top: 50%;}
}







/* bulma cut */
/* notification */
.notification{background-color:#f5f5f5;border-radius:4px;position:relative;padding:1.25rem 2.5rem 1.25rem 1.5rem;margin-bottom:1rem;}
.notification a:not(.button):not(.dropdown-item){color:currentColor;text-decoration:underline}
.notification strong{color:currentColor}
.notification code,.notification pre{background:#fff}
.notification pre code{background:0 0}
.notification>.delete{right:.5rem;position:absolute;top:.5rem}
.notification .content,.notification .subtitle,.notification .title{color:currentColor}
.notification.is-white{background-color:#fff;color:#0a0a0a}
.notification.is-black{background-color:#0a0a0a;color:#fff}
.notification.is-light{background-color:#f5f5f5;color:rgba(0,0,0,.7)}
.notification.is-dark{background-color:#363636;color:#fff}
.notification.is-primary{background-color:#00d1b2;color:#fff}
.notification.is-primary.is-light{background-color:#ebfffc;color:#00947e}
.notification.is-link{background-color:#485fc7;color:#fff}
.notification.is-link.is-light{background-color:#eff1fa;color:#3850b7}
.notification.is-info{background-color:#3e8ed0;color:#fff}
.notification.is-info.is-light{background-color:#eff5fb;color:#296fa8}
.notification.is-success{background-color:#48c78e;color:#fff}
.notification.is-success.is-light{background-color:#effaf5;color:#257953}
.notification.is-warning{background-color:#ffe08a;color:rgba(0,0,0,.7)}
.notification.is-warning.is-light{background-color:#fffaeb;color:#946c00}
.notification.is-danger{background-color:#f14668;color:#fff}
.notification.is-danger.is-light{background-color:#feecf0;color:#cc0f35}
/* typography */
.is-size-1 { font-size: 3rem !important; } 
.is-size-2 { font-size: 2.5rem !important; } 
.is-size-3 { font-size: 2rem !important; } 
.is-size-4 { font-size: 1.5rem !important; } 
.is-size-5 { font-size: 1.25rem !important; } 
.is-size-6 { font-size: 1rem !important; } 
.is-size-7 { font-size: 0.75rem !important; } 
@media screen and (max-width: 768px){
 .is-size-1-mobile { font-size: 3rem !important; } 
 .is-size-2-mobile { font-size: 2.5rem !important; } 
 .is-size-3-mobile { font-size: 2rem !important; } 
 .is-size-4-mobile { font-size: 1.5rem !important; } 
 .is-size-5-mobile { font-size: 1.25rem !important; } 
 .is-size-6-mobile { font-size: 1rem !important; } 
 .is-size-7-mobile { font-size: 0.75rem !important; } 
 }
@media screen and (min-width: 769px), print { 
 .is-size-1-tablet { font-size: 3rem !important; } 
 .is-size-2-tablet { font-size: 2.5rem !important; } 
 .is-size-3-tablet { font-size: 2rem !important; } 
 .is-size-4-tablet { font-size: 1.5rem !important; } 
 .is-size-5-tablet { font-size: 1.25rem !important; } 
 .is-size-6-tablet { font-size: 1rem !important; } 
 .is-size-7-tablet { font-size: 0.75rem !important; } 
 }
@media screen and (max-width: 1023px){
 .is-size-1-touch { font-size: 3rem !important; } 
 .is-size-2-touch { font-size: 2.5rem !important; } 
 .is-size-3-touch { font-size: 2rem !important; } 
 .is-size-4-touch { font-size: 1.5rem !important; } 
 .is-size-5-touch { font-size: 1.25rem !important; } 
 .is-size-6-touch { font-size: 1rem !important; } 
 .is-size-7-touch { font-size: 0.75rem !important; } 
 }
@media screen and (min-width: 1024px){
 .is-size-1-desktop { font-size: 3rem !important; } 
 .is-size-2-desktop { font-size: 2.5rem !important; } 
 .is-size-3-desktop { font-size: 2rem !important; } 
 .is-size-4-desktop { font-size: 1.5rem !important; } 
 .is-size-5-desktop { font-size: 1.25rem !important; } 
 .is-size-6-desktop { font-size: 1rem !important; } 
 .is-size-7-desktop { font-size: 0.75rem !important; } 
 }
@media screen and (min-width: 1216px){
 .is-size-1-widescreen { font-size: 3rem !important; } 
 .is-size-2-widescreen { font-size: 2.5rem !important; } 
 .is-size-3-widescreen { font-size: 2rem !important; } 
 .is-size-4-widescreen { font-size: 1.5rem !important; } 
 .is-size-5-widescreen { font-size: 1.25rem !important; } 
 .is-size-6-widescreen { font-size: 1rem !important; } 
 .is-size-7-widescreen { font-size: 0.75rem !important; } 
 }
@media screen and (min-width: 1408px){
 .is-size-1-fullhd { font-size: 3rem !important; } 
 .is-size-2-fullhd { font-size: 2.5rem !important; } 
 .is-size-3-fullhd { font-size: 2rem !important; } 
 .is-size-4-fullhd { font-size: 1.5rem !important; } 
 .is-size-5-fullhd { font-size: 1.25rem !important; } 
 .is-size-6-fullhd { font-size: 1rem !important; } 
 .is-size-7-fullhd { font-size: 0.75rem !important; } 
 }